* {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#notification-bar{
	pointer-events: none;
	user-select: none;
	position: fixed;
	z-index: 9999;
	top: 24px;
	left: 24px;
	width: calc(100%);
	transition-duration: .3s;
	transform: translateY(-120%);
	opacity: 0;
}

#notification-bar.show{
	opacity: 1;
	transform: translateY(0%);
}

.notification{
	color: white;
	background: rgba(0,0,0,.95);
	padding: 24px;
	width: 100%;
	max-width: 500px;
	padding-left: 32px;
	margin: 0 auto;
	font-size: 16px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-bottom: 16px;
	display: none;
}

.topbar-image{
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 55vh;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

.topbar-image-mobile{
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 40vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: none;
}

img#frontpage-top-image{
	width: 100%;
	height: 55vh;
	object-fit: cover;
}

img#frontpage-top-image-mobile{
	width: 100%;
	height: 40vh;
	object-fit: cover;
	display: none;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

.spacer{
	width: 100%;
	height: 92px;
}

.section-hr{
	margin-top: 64px;
	display: block;
	background-color: black;
	height: 4px;
	width: 100%;
}

button.card-btn{
	display: inline-block;
	border: none;
	background: none;
	cursor: pointer;
	width: auto;
	text-align: left;
	font-size: 16px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	padding: 4px 24px;
	/* margin: 16px 0px; */
	margin-bottom: 16px;
}

button.card-btn.view-all-shows{
	padding-left: 60px;
	background-image: url('/graphics/superplugg-icons/today.svg');
	background-size: 26px;
	background-position: 24px center;
	background-repeat: no-repeat;
}

button.card-btn:hover, button.card-btn:focus, button.card-btn:active{
	text-decoration: underline;
	border: none;
	outline: none;
}

html{
    scroll-behavior: smooth;
}

#body{
	padding-top: 60px;
}

#body.frontpage{
	padding-top: 0px;
}

#article-menu{
    color: white;
    background-color: #F0003C;
    display: none;
}

#article-menu-content{
    max-width: 1200px;
    padding: 0px 24px;
	padding-top: 54px;
    margin: 0 auto;
}

#article-menu-title{
    position: relative;
    display: inline-block;
    font-size: 40px;
    font-weight: bold;
    padding: 24px 0px;
    cursor: pointer;
    user-select: none;
	padding-left: 24px;
    padding-right: 34px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}

#article-menu-title.clone{
	cursor: default;
}

#article-menu-title::after{
    position: absolute;
    content: "";
    right: 0px;
    top: 39px;
    width: 9px;
    height: 9px;
    border-left: 3px solid white;
    border-bottom: 3px solid white;
    box-sizing: content-box;
    transform-origin: center;
    transition-duration: .15s;
    transform: rotate(-45deg);
}

#article-menu-title.clone::after{
	display: none;
}

#article-menu-title.active::after{
    transform: rotate(135deg);
    top: 42px;
}

/* #article-menu-title:hover{
    text-decoration: underline;
} */

#article-menu-items{
    display: none;
	padding: 32px 24px;
    padding-bottom: 54px;
}

#article-menu-items a{
    display: block;
    color: white;
	font-size: 18px;
	font-weight: bold;
    margin-bottom: 24px;
    text-decoration: none;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}

#article-menu-items a:hover{
    text-decoration: underline;
}

#article-menu-items a:last-of-type{
    margin-bottom: 0px;
}

.main-content.news > *{
	max-width: 50%;
}

.main-content.news .grid{
	max-width: 100%;
}

.main-content.news .superplugg.banner{
	max-width: calc(100% + 124px);
}

.main-content.news .image-grid{
	max-width: 100%;
}

.image-grid{
	width: 100%;
	display: grid;
    grid-gap: 24px;
	padding: 24px 0px;
}

.image-grid.fullBredde{
	grid-template-columns: 1fr;
    grid-auto-rows: 400px;
}

.image-grid.halvBredde{
	grid-template-columns: 1fr 1fr;
    grid-auto-rows: 340px;
}

.image-grid.tredjedelsBredde{
	grid-template-columns: 1fr 1fr 1fr;
    grid-auto-rows: 260px;
}

.image-grid a{
	border: 1px solid black;
	padding: 24px;
}

.image-grid a img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/*
Century Gothic Pro Bold
font-family: century-gothic, sans-serif;
font-weight: 700;
font-style: normal;

Century Gothic Pro Bold Italic
font-family: century-gothic, sans-serif;
font-weight: 700;
font-style: italic;

Century Gothic Pro Italic
font-family: century-gothic, sans-serif;
font-weight: 400;
font-style: italic;

Century Gothic Pro Regular
font-family: century-gothic, sans-serif;
font-weight: 400;
font-style: normal;



Scala Pro Bold
font-family: ff-scala, sans-serif;
font-weight: 700;
font-style: normal;

Scala Pro Bold Italic
font-family: ff-scala, sans-serif;
font-weight: 700;
font-style: italic;

Scala Pro Italic
font-family: ff-scala, sans-serif;
font-weight: 400;
font-style: italic;

Scala Pro Regular
font-family: ff-scala, sans-serif;
font-weight: 400;
font-style: normal;
*/

#header {
	position: relative;
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0px;
	color: white;
	transition-duration: .15s;
	/* background-position: top center;
	background-size: 100%;
	background-repeat: no-repeat; */
	overflow: hidden;
}

#header.hide{
	transform: translateY(-60px);
}

#header #topbar{
	display: flex;
	align-items: center;
	flex-direction: row;
	height: 60px;
}

#header #festival-logo{
	display: inline-block;
	background-size: 100px;
	background-position: center;
	background-repeat: no-repeat;
	width: 70px;
	height: 60px;
	margin-left: 24px;
}

#header #topbar .lang-switch{
	margin-left: auto;
}

.lang-switch a{
	color: white;
	color: #FFF266;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
	text-decoration: none;
	padding: 3px 0px;
	border-bottom: 3px solid rgba(255,255,255,0);
}

.lang-switch a:hover{
	border-bottom: 3px solid white;
}

.lang-switch a:first-of-type{
	margin-right: 8px;
}

.lang-switch a.active{
	border-bottom: 3px solid white;
	border-bottom: 3px solid #FFF266;
}

#header #topbar button{
	height: 100%;
	padding-right: 36px;
	font-size: 18px;
	border-radius: none;
	border: none;
	background-color: none;
	background: none;
	color: white;
	color: #FFF266;
	cursor: pointer;
	user-select: none;
	text-transform: uppercase;
}

#header #topbar button span{
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#header #topbar #search-icon{
	margin: 0px 50px;
	background-image: url('/graphics/search-icon-yellow.svg');
    background-size: 26px;
    background-position: center right;
    background-repeat: no-repeat;
}
#header #topbar #search-icon.close{
	background-image: url('/graphics/menu-icon-close-white.svg');
}

#header #topbar #menu-icon{
	background-image: url('/graphics/menu-icon-white.svg');
    background-size: 26px;
    background-position: center right;
    background-repeat: no-repeat;
	margin-right: 24px;
}
#header #topbar #menu-icon.close{
	background-image: url('/graphics/menu-icon-close-white.svg');
}

#header #topbar button:hover{
	text-decoration: underline;
}

#header #topbar button:focus{
	text-decoration: underline;
	border: none;
	outline: none;
}
#header #topbar button:active{
	border: none;
	outline: none;
}

#header #topnav{
	position: relative;
	display: none;
	height: 100vh;
	padding: 72px 24px;
	/* max-height: 480px; */
	background-color: #F0003C;
}

.lang-switch.mobil{
	position: absolute;
	right: 26px;
	top: 26px;
	display: none;
	opacity: 0;
}

.lang-switch.mobil a{
	color: white;
}

.lang-switch.mobil a.active{
	border-bottom: 3px solid white;
}

#header #topsearch{
	display: none;

	height: 100vh;
	padding: 72px 24px;
	/* max-height: 480px; */
    background-color: #F0003C;
}

#header #topsearch form, #mainsearch form{
	position: relative;
	width: 100%;
	max-width: 720px;
	margin: 0px auto;
}

#mainsearch{
	padding: 24px;
}

#mainsearch form{
	margin: 0px 0px;
	margin-bottom: 32px;
}

#header #topsearch label, #mainsearch label{
	display: block;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#header #topsearch input[type=text], #mainsearch input[type=text]{
	font-size: 30px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	border: none;
	background: none;
	background-color: none;
	outline: none;
	border-bottom: 4px solid white;
	padding: 12px 0px;
	color: white;
	margin: 0;
	padding-right: 32px;
	width: 100%;
	border-radius: none;
	-webkit-appearance: none;
}
#mainsearch input[type=text]{
	color: black;
	border-bottom: 4px solid black;
}

#header #topsearch input::placeholder, #mainsearch input::placeholder{
	font-size: 30px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	color: white;
}
#mainsearch input::placeholder{
	color: black;
}

#header #topsearch input[type=submit], #mainsearch input[type=submit]{
	cursor: pointer;
	position: absolute;
	right: 0px;
	bottom: 14px;
	background: none;
	background-color: none;
	color: rgba(0,0,0,0);
	width: 40px;
	height: 40px;
	outline: none;
	border: none;
	background-image: url('/graphics/search-icon-white.svg');
    background-size: 36px;
    background-position: center;
    background-repeat: no-repeat;
	border-radius: none;
	-webkit-appearance: none;
}
#mainsearch input[type=submit]{
	background-image: url('/graphics/search-icon.svg');
}

#header nav{
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
	margin-bottom: 60px;

	display: flex;
	flex-wrap: wrap;
	user-select: none;
}

#header nav .link-group{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 24px;
}

#header nav a{
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	color: white;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}
#header nav a:hover{
	text-decoration: underline;
}

#header nav .big-links{
	font-size: 30px;
	width: 60%;
	min-width: 300px;
}
#header nav .big-links a{
	margin-bottom: 24px;
}
#header nav .big-links a:last-of-type{
	margin-bottom: 0px;
}
#header nav .big-links a.my-films{
	padding-left: 48px;
	background-image: url('/graphics/star-outline-white.svg');
    background-size: 32px;
    background-position: center left;
    background-repeat: no-repeat;
}

#header nav .small-links{
	font-size: 20px;
	width: 40%;
}
#header nav .small-links a{
	margin-bottom: 18px;
}
#header nav .small-links a:last-of-type{
	margin-bottom: 0px;
}

h1 {
    font-size: 40px;
	padding: 24px 24px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 32px;
}

h1.title{
    font-size: 40px;
    margin-bottom: 18px;
	padding: 0px 24px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
    padding-bottom: 0px !important;
    text-transform: uppercase;
}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	padding: 0px 24px;
	padding-top: 32px;
	padding-bottom: 20px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}

h2.article-headline, .main-content.news h2.article-headline{
	font-size: 40px;
}

h3 {
	font-size: 24px;
	padding: 0px 24px;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}

h3.label{
	font-size: 20px;
}

h4.article-headline, .main-content.news h4.article-headline{
	font-size: 20px;
	padding: 16px 24px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}
.main-content.news h1{
	font-size: 32px;
}
.main-content.news h2, .main-content.news h3{
	font-size: 24px;
}

p {
	padding: 0px 24px;
	max-width: 640px;
	font-size: 20px;
	line-height: 30px;
    margin-bottom: 24px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
}

p.ingress{
	font-size: 24px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
}

p span{
	font-size: 20px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
}

p a, p strong a{
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-decoration: underline;
	color: black;
}



q.quote{
	display: block;
	font-size: 24px;
	padding: 24px;
	padding-left: calc(24px + 40px);
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 36px;
}

p.byline{
	padding: 0px 24px;
	margin-top: 24px;
	margin-bottom: 40px;
	font-size: 16px;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: italic;
}

p.signature {
	padding: 0px 24px;
	max-width: 640px;
	font-size: 20px;
	line-height: 30px;
    margin-bottom: 24px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: italic;
}

.section-introduction{
	max-width: 640px;
	position: relative;
	margin-bottom: 54px;
}

.section-introduction button{
	border: none;
	outline: none;
	margin-left: 24px;
	cursor: pointer;
	font-size: 16px;
	text-transform: uppercase;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	background: none;
	padding-left: 32px;
    background-size: 24px;
    background-position: center left;
    background-repeat: no-repeat;
	background-image: url('/graphics/read-less-icon.svg');
}

.section-introduction button:active, .section-introduction button:focus{
	border: none;
	outline: none;
}

.section-introduction.truncated button{
	content: "Vis mer tekst";
	background-image: url('/graphics/read-more-icon.svg');
}

p em{
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: italic;
}

p em a{
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: italic;
	text-decoration: underline;
}

p strong{
	font-family: ff-scala, sans-serif;
	font-weight: 700;
	font-style: normal;
}

p strong em{
	font-family: ff-scala, sans-serif;
	font-weight: 700;
	font-style: italic;
}

p em strong{
	font-family: ff-scala, sans-serif;
	font-weight: 700;
	font-style: italic;
}

ul, ol{
	margin: 0;
	padding: 16px 24px;
}

li{
	margin-left: 18px;
	font-size: 20px;
	line-height: 30px;
    margin-bottom: 12px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
}

li strong{
	font-family: ff-scala, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#body .preamble {
	padding-bottom: 24px;
	font-size: large;
}

.image-inset {
	margin: 20px 0px;
}

.image-inset.full{
    position: relative;
}

.image-inset.full img{
    width: 100%;
	display: block;
}

.article-video{
	margin: 24px 0px;
}

.article-video iframe{
	width: 100%;
	height: 350px;
}

blockquote{
	font-size: 24px;
	padding: 24px;
	padding-left: calc(24px + 40px);
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 36px;
}

.image-inset.full p.caption{
    width: 100%;
    margin-bottom: 0px;
    font-size: 16px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
    padding: 12px 24px;
    line-height: 24px;
}

#footer {
	margin-top: 40px;
	padding: 40px 40px 40px 40px;
	background-color: black;
	color: white;
}

.twoColumnImageText {
    padding: 20px 40px 0px 0px;
    display: flex;
}

.twoColumnImageText-image {
    margin: 0 30px 0 0;
    object-fit: contain;
    align-self: flex-start;
}

.twoColumnImageText-text {
    flex: 1 1 auto;
}

.main-content{
	max-width: 1200px;
	margin: 0 auto;
	padding: 54px 24px;
}

/* .main-content.news{
	padding-top: 120px;
} */

.header-content{
    position: relative;
    width: 100%;
    height: calc(100vh - 320px);
    min-height: 320px;

    display: flex;
    justify-content: center;
    align-items: center;

	background-color: black;
}

.header-content iframe{
	position: absolute;
	width: 100%;
    height: calc(100vh - 320px);
	background-color: black;
}

.topImage{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.header-preview-icon{
    position: absolute;
	min-width: 80px;
	max-width: 80px;
	min-height: 80px;
	max-height: 80px;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.5);

    display: flex;
    justify-content: center;
    align-items: center;

    color: white;
    font-size: 26px;

    cursor: pointer;

	background-image: url('/graphics/play-icon.svg');
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
}

.header-preview-icon:hover{
    background-color: rgba(0, 0, 0, 0.75);
}

.section-title{
	font-size: 20px;
	text-transform: uppercase;
	padding: 24px 24px;
	margin-bottom: -12px;
}

.entry-sections{
	width: 100%;
	max-width: 460px;
	padding: 24px 24px;
	display: flex;
	flex-wrap: wrap;
}

.entry-sections a.section{
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	padding: 14px;
	color: white;
	margin-right: 12px;
	margin-bottom: 12px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 14px;
}

.entry-related{
	padding: 24px 0px;
}

.grid{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 32px;
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
    grid-gap: 24px;
	padding: 0;
}

.grid.program-special{
	grid-template-columns: 1fr;
}

.grid.program-special .card{
	height: 50vw;
	max-height: 520px;
}

.inline-grid{
	width: 100%;
	margin-bottom: 32px;
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
    grid-gap: 24px;
	padding-top: 24px;
}

.frontpage-grid{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 32px;
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
    grid-gap: 24px;
	padding: 0;
}

.frontpage-grid .view-news{
	width: 100%;
	grid-column: 1 / 3;
	padding: 24px;
	margin: 0;
}

.frontpage-grid .view-news a{
	font-size: 18px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: black;
	text-decoration: none;
	padding-left: 36px;
	background-image: url('/graphics/more-icon.svg');
	text-transform: uppercase;
    background-size: 26px;
    background-position: center left;
    background-repeat: no-repeat;

}
.frontpage-grid .view-news a:hover{
	text-decoration: underline;
}

.frontpage-grid h3{
	padding: 24px;
	padding-top: 32px;
	padding-bottom: 8px;
	font-size: 20px;
	grid-column-start: 1;
    grid-column-end: 3;
	font-size: 18px;
	text-transform: uppercase;
}

.card-container .entry-shows{
	padding: 16px 24px;
	width: 100%;
    min-width: auto;
    max-width: 100%;
}

.card-container .entry-shows-container{
	position: -webkit-relative;
    position: relative;
	top: auto;
}

.card-container .entry-shows-container .show-item{
    padding: 10px 0px;
}

.card-container .entry-shows-container .show-item.ended .favourite{
	top: 10px;
}

.card-container .entry-shows-container .show-item:first-of-type{
	border-top: none;
}

.card-container .entry-shows-container .show-item .event-item{
	padding: 6px 0px;
	padding-left: 36px;
}

.card.hidden{
	display: none;
}

.card.visible{
	display: grid;
}

.view-all{
	margin: 24px;
	padding: 16px 0px;
	font-size: 18px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	cursor: pointer;
}

.view-all:hover{
	text-decoration: underline;
}

.superplugg{
	text-decoration: none;
	color: black;
}
.superplugg.bg-image{
	background-size: cover;
	background-position: top;
	color: white;
	min-height: 300px;
	height: auto;
}
.superplugg.bg-image .superplugg-content{
	background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));
}

.superplugg-content{
	padding: 24px;
	padding-bottom: 54px;
}

.superplugg-video-content{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 300px;
}

.superplugg-video-content iframe{
	width: 100%;
	height: 100%;
	min-height: 300px;
}

.superplugg-video-btn{
	z-index: 1;
	min-width: 80px;
	max-width: 80px;
	min-height: 80px;
	max-height: 80px;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.5);

    display: flex;
    justify-content: center;
    align-items: center;

    color: white;
    font-size: 26px;

    cursor: pointer;

	background-image: url('/graphics/play-icon.svg');
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
}

.superplugg h2.superplugg-video-headline{
	user-select: none;
	pointer-events: none;
	position: absolute;
	z-index: 0;
	display: block;
	left: 0;
	top: 0;
	padding: 24px;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));
}
.superplugg.banner h2.superplugg-video-headline{
	user-select: none;
	pointer-events: none;
	position: absolute;
	z-index: 0;
	display: block;
	left: 0;
	top: 0;
	padding: 54px 86px;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));
}

.superplugg-video-btn:hover{
    background-color: rgba(0, 0, 0, 0.75);
}

.superplugg.banner{
	grid-column: 1 / 3;
	width: calc(100% + 124px);
	transform: translateX(-62px);
	overflow: hidden;
	height: 60vh;
	max-height: 600px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	margin-bottom: 32px;
}

.superplugg.banner .superplugg-content{
	padding: 54px 86px;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));
}

.superplugg h2{
	padding: 0px;
	margin-bottom: 16px;
}

.superplugg.banner h2{
	color: white;
	font-size: 40px;
}

.superplugg p{
	padding: 0px;
	margin-bottom: 24px;
}

.superplugg.banner p{
	color: white;
}

.superplugg a{
	display: inline-block;

	text-decoration: none;
	font-size: 18px;
	text-transform: uppercase;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: black;

	padding: 4px 0px;
	margin-bottom: 16px;

	padding-left: 36px;

	background-image: url('/graphics/read-more-icon.svg');
    background-size: 26px;
    background-position: center left;
    background-repeat: no-repeat;
}

.superplugg.banner a, .superplugg.bg-image a{
	color: white;
	background-image: url('/graphics/read-more-icon-white.svg');
}

/*** SUPERPLUGG IKONER ***/
/* Theaters */
.superplugg a.theaters{
	background-image: url('/graphics/superplugg-icons/theaters.svg');
}
.superplugg.banner a.theaters, .superplugg.bg-image a.theaters{
	background-image: url('/graphics/superplugg-icons/theaters-white.svg');
}
/* Confirmation */
.superplugg a.confirmation_number{
	background-image: url('/graphics/superplugg-icons/confirmation_number.svg');
}
.superplugg.banner a.confirmation_number, .superplugg.bg-image a.confirmation_number{
	background-image: url('/graphics/superplugg-icons/confirmation_number-white.svg');
}
/* Corona */
.superplugg a.coronavirus{
	background-image: url('/graphics/superplugg-icons/coronavirus.svg');
}
.superplugg.banner a.coronavirus, .superplugg.bg-image a.coronavirus{
	background-image: url('/graphics/superplugg-icons/coronavirus-white.svg');
}
/* Emoji events */
.superplugg a.emoji-events{
	background-image: url('/graphics/superplugg-icons/emoji-events.svg');
}
.superplugg.banner a.emoji-events, .superplugg.bg-image a.emoji-events{
	background-image: url('/graphics/superplugg-icons/emoji-events-white.svg');
}
/* Face */
.superplugg a.face{
	background-image: url('/graphics/superplugg-icons/face.svg');
}
.superplugg.banner a.face, .superplugg.bg-image a.face{
	background-image: url('/graphics/superplugg-icons/face-white.svg');
}
/* Language */
.superplugg a.language{
	background-image: url('/graphics/superplugg-icons/language.svg');
}
.superplugg.banner a.language, .superplugg.bg-image a.language{
	background-image: url('/graphics/superplugg-icons/language-white.svg');
}
/* Local bar */
.superplugg a.local-bar{
	background-image: url('/graphics/superplugg-icons/local-bar.svg');
}
.superplugg.banner a.local-bar, .superplugg.bg-image a.local-bar{
	background-image: url('/graphics/superplugg-icons/local-bar-white.svg');
}
/* Notes */
.superplugg a.notes{
	background-image: url('/graphics/superplugg-icons/notes.svg');
}
.superplugg.banner a.notes, .superplugg.bg-image a.notes{
	background-image: url('/graphics/superplugg-icons/notes-white.svg');
}
/* Room */
.superplugg a.room{
	background-image: url('/graphics/superplugg-icons/room.svg');
}
.superplugg.banner a.room, .superplugg.bg-image a.room{
	background-image: url('/graphics/superplugg-icons/room-white.svg');
}
/* Star Outline */
.superplugg a.star_outline{
	background-image: url('/graphics/superplugg-icons/star_outline.svg');
}
.superplugg.banner a.star_outline, .superplugg.bg-image a.star_outline{
	background-image: url('/graphics/superplugg-icons/star_outline-white.svg');
}
/* Today */
.superplugg a.today{
	background-image: url('/graphics/superplugg-icons/today.svg');
}
.superplugg.banner a.today, .superplugg.bg-image a.today{
	background-image: url('/graphics/superplugg-icons/today-white.svg');
}
/* TV */
.superplugg a.tv{
	background-image: url('/graphics/superplugg-icons/tv.svg');
}
.superplugg.banner a.tv, .superplugg.bg-image a.tv{
	background-image: url('/graphics/superplugg-icons/tv-white.svg');
}
/* Program */
.superplugg a.program{
	background-image: url('/graphics/superplugg-icons/program.svg');
}
.superplugg.banner a.program, .superplugg.bg-image a.program{
	background-image: url('/graphics/superplugg-icons/program-white.svg');
}


.superplugg a:hover{
	text-decoration: underline;
}

a.view-all-in-section{
	grid-column-start: 1;
    grid-column-end: 3;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	text-decoration: none;
	padding: 24px;
	padding-left: 60px;
	text-transform: uppercase;
	color: black;

	background-image: url('/graphics/read-more-icon.svg');
    background-size: 26px;
    background-position: center left 24px;
    background-repeat: no-repeat;
}

a.view-all-in-section.loader{
	pointer-events: none;
	user-select: none;
	color: rgba(0,0,0,0);
	background-image: url('/graphics/ajax-loader.gif');
    background-size: 26px;
    background-position: center center;
    background-repeat: no-repeat;
}

.card{
	height: 25vw;
	max-height: 330px;
	min-height: 250px;
    transition-duration: .5s;
    text-decoration: none;
    color: white;

	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;

	position: relative;

	overflow-y: hidden;

	transition-property: opacity;
	transition-duration: .5s;
}


.card-container .card{
	display: flex;
    transition-duration: .5s;
    text-decoration: none;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow-y: auto;
}

.opacity0{
	opacity: 0;
	transition-duration: 1s;
}

.card.no-image{
	background-color: #F0003C;
}

.header-content.no-image{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.header-content.no-image::after{
	content: attr(no-image);
	position: absolute;
	width: 100%;
	left: 0;
	top: calc(50% - 100px);
	text-align: center;
	color: white;
	font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
	text-transform: uppercase;
}

.card.no-image::after{
	content: attr(no-image);
	position: absolute;
	width: 100%;
	left: 0;
	top: calc(50% - 32px);
	text-align: center;
	color: white;
	font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
	text-transform: uppercase;
}

a.card-article.frontpage-link{
	position: relative;
}

a.card-article.frontpage-link .card-content{
	position: absolute;
	display: none;
	width: 100%;
	max-height: 100%;
	left: 0px;
	top: 0px;
}

a.card-article.frontpage-link.text .card-content{
	display: block;
	background: linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,0));
}

a.card-article.frontpage-link.text .card-content h2, a.card-article.frontpage-link.text .card-content p{
	color: white;
}

.card .related-event{
	position: absolute;
	top: 24px;
	left: 0px;
	padding: 6px;
	background-color: rgba(0, 0, 0, .7);
	color: white;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;

	padding-left: 54px;
	background-image: url('/graphics/event-icon-white.svg');
    background-size: 24px;
    background-position: center left 24px;
    background-repeat: no-repeat;
}

.card .preview-festival-editions{
	position: absolute;
	left: 0px;
	padding: 6px;
	background-color: rgba(0, 0, 0, .7);
	color: white;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;

	padding-left: 54px;
	background-image: url('/graphics/eye-icon-white.svg');
    background-size: 24px;
    background-position: center left 24px;
    background-repeat: no-repeat;
}

.card .related-film{
	position: absolute;
	top: 24px;
	left: 0px;
	padding: 6px;
	background-color: rgba(0, 0, 0, .7);
	color: white;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;

	padding-left: 54px;
	background-image: url('/graphics/superplugg-icons/theaters-white.svg');
    background-size: 24px;
    background-position: center left 24px;
    background-repeat: no-repeat;
}

.card .card-content{
	background: linear-gradient(rgba(0, 0, 0, 0),black);
	position: absolute;
	z-index: 1;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 24px;
	padding-top: 76px;
	padding-right: 54px;
}

.card .card-content h2.card-title{
	font-size: 22px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.card .card-content h2.card-title.event{
	padding-left: 32px;
	background-image: url('/graphics/event-icon-white.svg');
    background-size: 24px;
    background-position: top 2px left;
    background-repeat: no-repeat;
}

.card .card-content h2.card-title.guest{
	padding-left: 32px;
	background-image: url('/graphics/guest-icon-white.svg');
    background-size: 24px;
    background-position: top 2px left;
    background-repeat: no-repeat;
}

.card .card-content p{
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 20px;
	font-weight: 200;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
}

a.card-article{
	display: flex;
	flex-direction: column;
	text-decoration: none;
	color: black;
}

a.card-article .card-content{
	padding: 24px;
	padding-top: 28px;
}

a.card-article.enkel:hover > .card-content h2{
	text-decoration: underline;
}

a.card-article.no-link.enkel:hover > .card-content h2{
	text-decoration: none;
}

a.card-article.enkel:hover > .card-content .link{
	text-decoration: underline;
}

a.card-article.enkel{
	grid-column: 0 / 1;
}

a.card-article.banner{
	grid-column: 1 / 3;
	width: calc(100% + 124px);
	transform: translateX(-62px);
	overflow: hidden;
	height: 60vh;
	max-height: 600px;
}

a.card-article.banner img{
	height: 100%;
	object-fit: cover;
}

a.card-article.banner .card-content{
	padding: 54px 86px;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));
}

a.card-article .link{
	text-decoration: none;
	font-size: 16px;
	text-transform: uppercase;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: black;
}
a.card-article.banner .link{
	color: white;
}

a.card-article .link{
	padding-left: 36px;
	background-image: url('/graphics/read-more-icon.svg');
    background-size: 26px;
    background-position: center left;
    background-repeat: no-repeat;
}
a.card-article.banner .link{
	background-image: url('/graphics/read-more-icon-white.svg');
}

a.card-article .link.events{
	background-image: url('/graphics/event-icon.svg');
}
a.card-article.banner .link.events{
	background-image: url('/graphics/event-icon-white.svg');
}

a.card-article .link.film{
	background-image: url('/graphics/film-icon.svg');
}
a.card-article.banner .link.film{
	background-image: url('/graphics/film-icon-white.svg');
}

a.card-article.banner h2{
	font-size: 40px;
}

a.card-article img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

a.card-article.banner img{
	position: absolute;
	z-index: -1;
}

a.card-article h2{
	width: 100%;
	padding: 0px;
	margin-bottom: 12px;
}

a.card-article.banner h2{
	color: white;
}

a.card-article p{
	width: 100%;
	padding: 0px;
	font-size: 20px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-bottom: 16px;
}

a.card-article.banner p{
	color: white;
}

.split-image-text{
	display: flex;
	width: 100%;
	margin: 24px 0px;
	padding: 24px;
}

.split-image-text img{
	width: 50%;
	max-width: 250px;
	height: auto;
}

/* .card .card-content p.card-preamble{
	font-size: 14px;
	line-height: 20px;
	padding: 12px 0px;
	padding-left: 0px;
} */

/* select, label, button{
	font-size: 18px;
	cursor: pointer;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}

button{
	padding: 16px;
	font-size: 18px;
	border-radius: none;
	border: none;
	background-color: #F0003C;
	background: #F0003C;
	color: white;
	display: block;
	margin: 0 auto;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
} */

a.load-more{
	padding: 24px;
	border-radius: none;
	border: none;
	background-color: #F0003C;
	background: #F0003C;
	color: white;
	display: block;
	width: 100%;
	max-width: 320px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}

p.tagline{
	font-size: 24px;
    padding: 0px 24px;
    font-family: ff-scala, sans-serif;
    font-weight: 400;
    font-style: italic;
    line-height: 36px;
}

.page-nav{
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	/* border: 2px solid #f3f3f3; */
	margin: 24px 0px;
	/* padding: 12px; */
}

.page-nav a{
	display: inline-block;
	height: 50px;
	width: 50px;
	background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
}

.page-nav a:hover{
	background-color: #f3f3f3;
}

.page-nav a.prev-page{
	background-image: url('/graphics/prev-icon.svg');
}

.page-nav a.next-page{
	background-image: url('/graphics/next-icon.svg');
	margin-right: 0px;
}

.page-nav a.last-page{
	background-image: url('/graphics/last-icon.svg');
}

.page-nav a.first-page{
	background-image: url('/graphics/first-icon.svg');
	margin-right: 0px;
}

.page-nav .page-num{
	margin: 0px 16px;
}

.page-nav .page-num span{
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
}


footer{
	padding: 54px 0px;
	background-color: #F0003C;
	color: white;
}

footer .footer-content{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 24px;
}

footer #footer-nav{
	display: flex;
	padding: 24px;
}

footer #footer-nav nav{
	display: flex;
}

footer #footer-nav nav.festival-links{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

footer #footer-nav nav .link-group{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin-right: 12vw;
}

footer #footer-nav nav a{
	color: white;
	text-decoration: none;
	margin-bottom: 16px;
	font-size: 16px;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
}

footer #footer-nav nav.festival-links a{
	font-weight: 400;
}

footer #footer-nav nav a{
	font-weight: 700;
}

footer #footer-nav nav a:hover{
	text-decoration: underline;
}

footer p{
	font-size: 16px;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
}

footer p a{
	font-size: 16px;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: white;
	text-decoration: none;
}


footer .partners{
	padding: 54px 0px;
}

footer .partners img{
	display: inline-block;
	min-width: 140px;
	width: 140px;
	max-width: 140px;
	height: auto;
}

#import_alert h3.label{
	padding-bottom: 0px;
}

.import-choice{
	width: 100%;
	max-width: 860px;
	font-size: 20px;
	padding: 24px;
	font-family: ff-scala, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-bottom: 16px;
}

.import-choice p{
	margin-bottom: 24px;
	padding-left: 36px;
	background-size: 28px;
    background-position: top left;
    background-repeat: no-repeat;
	background-image: url('/graphics/info-icon-filled.svg');
}

.import-choice button.generic-button{
	border: none;
	outline: none;
	background: none;
	cursor: pointer;
	margin-right: 16px;
	color: black;
	padding: 0px;
	padding-left: 32px;
	font-family: century-gothic, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;
    background-size: 24px;
    background-position: center left;
    background-repeat: no-repeat;
}

.import-choice button.generic-button:hover{
	text-decoration: underline;
}

.import-choice button#import_no{
	background-image: url('/graphics/thumb-down-icon.svg');
}

.import-choice button#import_yes{
	background-image: url('/graphics/thumb-up-icon.svg');
	margin-left: 36px;
}

.import-grid{
	width: 100%;
	max-width: 860px;
	margin-bottom: 32px;
	margin-top: 32px;
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: auto;
    grid-gap: 24px;
	padding: 0;
}

.import-film{
	height: 25vw;
	max-height: 300px;
	min-height: 250px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	display: flex;
	align-items: flex-end;
}

.import-film-content{
	background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.9));
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	color: white;
	padding: 24px;
	padding-top: 54px;
}

.import-film-content h3, .import-film-content p{
	margin: 0;
	padding: 0;
}

.import-film-content h3{
	font-size: 20px;
	margin-bottom: 12px;
}

.import-film-content p{
	font-size: 15px;
	line-height: 20px;
	font-family: century-gothic, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.main-content.archive h1.page-title{
	margin-bottom: 0px;
}

.main-content.archive .selects{
	margin-bottom: 0px;
}


@media only screen and (max-width: 767px) {

	footer .partners img{
		display: inline-block;
		min-width: 100px;
		width: 100px;
		max-width: 100px;
		height: auto;
	}

	#header #topbar .lang-switch{
		display: none;
	}

	.lang-switch.mobil{
		display: block;
	}

	.topbar-image{
		height: 480px;
	}
	img#frontpage-top-image{
		height: 480px;
	}


	.page-nav a{
		height: 40px;
		width: 40px;
		background-size: 20px;
	}

	.page-nav .page-num{
		margin: 0px 10px;
	}

	h1.title{
		font-size: 24px;
	}

	h1.page-title{
		padding: 24px 0px;
		font-size: 24px;
	}

	h3{
		font-size: 20px;
	}

	.main-content{
		overflow-x: hidden;
	}

	.main-content.news, .main-content.event, .main-content.program, .main-content.film, .main-content.search, .main-content.mine-filmer{
		padding: 32px 0px;
	}

	.main-content.search a.card-article.enkel{
		padding: 0px 24px;
	}

	.main-content.program h1.page-title{
		padding: 24px;
		margin-bottom: 16px;
	}

	.main-content.program .grid{
		display: block;
	}

	.main-content.program .grid .card{
		display: block;
		width: 100%;
		margin-bottom: 24px;
	}

	.main-content.program .grid a.view-all-in-section{
		display: block;
		margin-bottom: 0px;
		background-position: top 20px left 24px;
	}

	.main-content.program .grid a.view-all-in-section.loader{
	    background-position: center center;
	}

	.main-content.mine-filmer h1.page-title{
		padding: 24px;
	}

	.main-content.film h1.page-title{
		padding: 24px;
	}

	.card-container .entry-shows{
		padding: 0px;
	}

	.card-container .entry-shows-container .show-item{
		padding: 12px 24px;
	}

	/*** HEADER ***/
	#header #topsearch{
		padding: 54px 24px;
	}
	#header #topsearch label, #mainsearch label{
		font-size: 15px;
	}

	#header #topsearch input[type=text]{
		font-size: 20px;
		border-bottom: 2px solid white;
		padding: 12px 0px;
		padding-right: 24px;
	}

	#mainsearch input[type=text]{
		font-size: 20px;
		border-bottom: 2px solid black;
		padding: 12px 0px;
		padding-right: 24px;
	}

	#header #topsearch input::placeholder, #mainsearch input::placeholder{
		font-size: 20px;
	}

	#header #topsearch input[type=submit], #mainsearch input[type=submit]{
		right: 0px;
		bottom: 8px;
		width: 32px;
		height: 32px;
	    background-size: 24px;
	}



	#header #festival-logo{
		margin-left: 20px;
	}

	#header #topbar button span{
		display: none;
	}

	#header #topbar #search-icon{
		margin: 0px 18px;
		margin-left: auto;
	}

	#header #topnav{
		padding: 54px 24px;
	}

	#header nav{
		margin-bottom: 0px;
	}

	#header nav .big-links{
		font-size: 24px;
		width: 100%;
	}
	#header nav .big-links a{
		margin-bottom: 14px;
	}
	#header nav .big-links a:first-of-type{
		padding-left: 40px;
		background-size: 26px;
	}

	#header nav .small-links{
		width: 100%;
		font-size: 16px;
	}
	#header nav .small-links a{
		margin-bottom: 12px;
	}

	#body.frontpage .main-content{
		padding-top: 24px;
	}

	/*** FRONTPAGE & GRID ***/
	.frontpage-grid{
		display: block;
		margin-bottom: 24px;
	}

	.frontpage-grid > a{
		margin-bottom: 24px;
	}

	.frontpage-grid > div{
		margin-bottom: 24px;
	}

	a.card-article.enkel{
		grid-column: 1 / 3;
	}

    .grid{
		grid-template-columns: 1fr;
		grid-gap: 0px;
		grid-row-gap: 24px;
	}

	.grid .card-article{
		padding: 24px;
		padding-bottom: 0px;
	}

	.frontpage-grid h3{
		padding-left: 0px;
		margin-bottom: 12px;
	}

	.frontpage-grid .view-news{
		padding: 24px 0px;
	}

	a.link{
		font-size: 16px;
	}

	/*** CARD ARTICLE ***/
	a.card-article .card-content{
		padding: 24px 0px;
	}
	/* .card-article p{
		display: none;
	} */

	/*** SUPERPLUGG ***/
	.superplugg.banner {
		grid-column: 1;
	    width: calc(100% + 48px);
	    transform: translateX(-24px);
		/* margin-bottom: 0px; */
		min-height: 250px;
		max-height: 350px;
	}

	.superplugg.banner .superplugg-content{
		padding: 24px;
		padding-bottom: 54px;
	}
	.superplugg.banner h2{
		font-size: 24px;
	}
	.superplugg a{
		font-size: 16px;
	}

	a.card-article.banner{
		grid-column: 1;
		height: auto;
		min-height: 300px;
		width: calc(100% + 48px);
		transform: translateX(-24px);
	}

	a.card-article.banner h2{
		font-size: 24px;
	}

	a.card-article.banner .card-content{
		padding: 24px;
		padding-bottom: 54px;
	    background: linear-gradient(rgba(0,0,0,0.9), rgba(0,0,0,0));
	}

	.main-content.news > *{
		max-width: 100%;
	}

	.superplugg.banner h2.superplugg-video-headline{
		padding: 24px;
	}

	.main-content.news .superplugg.banner{
		width: calc(100% + 48px);
	    transform: translateX(-24px);
	    margin-bottom: 16px;
	    height: auto;
	}

	.main-content.news .superplugg.banner .superplugg-content{
		padding: 24px 48px;
		padding-bottom: 54px;
	}

	.entry-sections a.section{
		font-size: 13px;
		padding: 12px;
	}

	/*** ARTICLE MENU ***/
	#article-menu-content{
		padding-top: 0px;
		padding: 0px 24px;
	}

	#article-menu-title{
	    font-size: 24px;
	    padding-right: 34px;
		padding-left: 0px;
	}

	#article-menu-title::after{
	    top: 32px;
	    width: 7px;
	    height: 7px;
	    border-left: 3px solid white;
	    border-bottom: 3px solid white;
	    box-sizing: content-box;
	    transform-origin: center;
	    transition-duration: .15s;
	    transform: rotate(-45deg);
	}

	#article-menu-title.active::after{
	    transform: rotate(135deg);
	    top: 36px;
	}

	#article-menu-items{
		padding: 24px 0px;
		padding-top: 0px;
	}

	#article-menu-items a{
	    margin-bottom: 16px;
	}

	h2.article-headline, .main-content.news h2.article-headline{
		font-size: 24px;
	}

	.main-content h2{
		font-size: 20px;
	}

	.main-content h2.article-headline, .main-content.news h2.article-headline{
		font-size: 24px;
	}

	.main-content.news h1{
		font-size: 24px;
	}
	.main-content.news h2, .main-content.news h3{
		font-size: 20px;
	}

	.main-content.news .image-grid{
		max-width: 100%;
	}

	.image-grid{
		width: 100%;
		display: grid;
	    grid-gap: 0px;
		grid-row-gap: 16px;
		padding: 24px 24px;
	}

	.image-grid.fullBredde{
		grid-template-columns: 1fr;
	    grid-auto-rows: 250px;
	}

	.image-grid.halvBredde{
		grid-template-columns: 1fr;
	    grid-auto-rows: 170px;
	    grid-gap: 12px;
	}

	.image-grid.tredjedelsBredde{
		grid-template-columns: 1fr 1fr;
	    grid-auto-rows: 150px;
	    grid-gap: 12px;
	}

	.image-grid a{
		padding: 5px;
	}


	.import-grid{
	    grid-template-columns: 1fr;
	    grid-auto-rows: auto;
	    grid-gap: 0px;
		grid-row-gap: 24px;
	}


	p.ingress{
		font-size: 22px;
		font-family: ff-scala, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	/*** FOOTER ***/
	footer{
		padding: 24px 0px;
	}

	footer #footer-nav{
		flex-direction: column;
		padding: 24px 0px;
	}

	footer #footer-nav nav .link-group{
		margin-right: 0px;
		width: 50%;
	}

	footer #footer-nav nav{
		margin-bottom: 16px;
	}

	footer .partners{
		padding-top: 0px;
	}

	footer p{
		padding: 24px 0px;
		margin-bottom: 0px;
	}

	.import-choice{
		padding-top: 0px;
	}
}


@media only screen and (max-width: 500px) {

	.header-content{
	    position: relative;
	    width: 100%;
	    height: auto;
	    min-height: auto;

	    display: flex;
	    justify-content: center;
	    align-items: center;

		background-color: black;
	}

	.header-content iframe{
	    height: 100%;
	}

	.topbar-image{
		display: none;
	}

	.superplugg.bg-image{
		min-height: auto;
		max-height: auto;
	}

	.superplugg-video-content{
		min-height: 240px;
	}

	.superplugg-video-content iframe{
		min-height: 240px;
	}

	.topbar-image-mobile{
		display: block;
	}

	img#frontpage-top-image{
		display: none;
	}

	img#frontpage-top-image-mobile{
		display: block;
	}
}

/**** GRID CARD ***/
.grid-card{
    grid-column: 0 / 1;
	display: flex;
    flex-direction: column;
    text-decoration: none;
    color: black;
}

.grid-card img{
	display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

.grid-card .card-content{
	padding: 24px;
}

.grid-card .card-content > *{
	padding: 0px;
	margin: 0px;
}

.grid-card .card-content h2{
    margin-bottom: 12px;
	/* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.grid-card .card-content p{
	margin-bottom: 16px;
}

@media only screen and (max-width: 767px) {
	.grid-card{
		padding: 24px;
	}

	.grid-card .card-content{
		padding: 0px;
		padding-top: 24px;
	}
}

.browser-alert{
	/* position: fixed;
	z-index: 998;
	top: 0px;
	left: 0px; */
	position: relative;
	padding: 24px 62px;
	padding-top: 84px;
	font-size: 16px;
	font-family: century-gothic, sans-serif;
	font-weight: 500;
	font-style: normal;
	width: 100%;
	background-color: black;
	color: white;
	text-align: center;
}

.browser-alert .close-browser-alert{
	position: absolute;
	right: 24px;
	top: 80px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background-image: url('/graphics/close-icon-white.svg');
    background-size: 24px;
    background-position: center;
    background-repeat: no-repeat;
}
